The request cannot be processed by the server

Nextcloud version 16.0.1
Operating system and version Ubuntu 16.04
Apache or nginx version (eg, Apache 2.4.18):
PHP version 7.3

nearly installed nexcloud on my vps, when i have opened cloud.mydomain.me? nextcloud asked to update my php version to 7.1 or higher. After updating i see only

The request cannot be processed by the server.

If this happens again, send the server administrator a detailed message about the incident below.

Detailed information can be found in the server log.
Technical Details

 Remote address: 
 Request ID: 2cDXQe63dpnWxGz5kmwU

The output of your Apache log in /var/log/____:

[Fri May 31 12:09:09.469531 2019] [php7:notice] [pid 25957] [client 10.10.10.10:53340] {“reqId”:“Ifu8wWQ6poUhR0WeRtT6”,“level”:3,“time”:“2019-05-31T09:09:09+00:00”,“remoteAddr”:“10.10.10.10”,“user”:"–",“app”:“PHP”,“method”:“GET”,“url”:"\/index.php",“message”:“chmod(): No such file or directory at \/var\/www\/cloud.mydomain.me\/html\/lib\/private\/Log\/File.php#141”,“userAgent”:“Mozilla\/5.0 (Windows NT 6.1; WOW64; rv:67.0) Gecko\/20100101 Firefox\/67.0”,“version”:""}, referer: https://cloud.mydomain.me/

Anyone know how to fix this?

SOLVED!

sudo chmod -R ugo+rw /var/www/cloud.mydomain.me/